aboutsummaryrefslogtreecommitdiffstats
path: root/jjb/common/include-agl-bitbake-sdk.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/common/include-agl-bitbake-sdk.sh')
-rw-r--r--jjb/common/include-agl-bitbake-sdk.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/jjb/common/include-agl-bitbake-sdk.sh b/jjb/common/include-agl-bitbake-sdk.sh
index 9928bec3..f84fcb9b 100644
--- a/jjb/common/include-agl-bitbake-sdk.sh
+++ b/jjb/common/include-agl-bitbake-sdk.sh
@@ -4,8 +4,9 @@
################################################################################
## bitbake the sdk
################################################################################
-
+if ! test x"${GERRIT_BRANCH}" = x"dab" ; then
bitbake wic-tools
+fi
# finally, build the agl-demo-platform (we retry to catch the tar-native bug)
#( ( bitbake -c $TARGETSDK $TARGETIMAGE ) || ( echo '## Failed once, retry .. ##' ; sync ; sleep 2 ; bitbake -c $TARGETSDK $TARGETIMAGE ) ) || ( echo '## Failed again, bail out ... ##' ; exit 1 )